### Property

# Shell KeyringPrompt:password-actor

since: 14

#### Declaration

    property password-actor: Clutter.Text [ read, write ]

#### Description [src]

Text field for password.

Type: | `ClutterText`
Available since: | 14

Getter method | `shell_keyring_prompt_get_password_actor()`
Setter method | `shell_keyring_prompt_set_password_actor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no